2009年8月28日

[vine-users:079512] Re: 5.0にアップグレードしたらsu出来なくなった


 いわもとです。

On Thu, 27 Aug 2009 14:24:53 +0900
Yamada Kazuo <yamada@xxxxx> wrote:

> 変更前と変更後のdiffを掛けた結果です。
>

> 2c2
> < auth sufficient /lib/security/pam_rootok.so

 pam のバージョンアップに伴い、仕様変更が入っています。
 (pam_stack.so が廃止されて include を使う、など)


 pam.d/su を書き換えておられなければ、su の update 時に
 自動で入れ替わるハズですが、
 自動で入れ替わらず、pam.d/su.rpmnew として新しい pam.d/su が
 入ったようです。

 ですので、書き換えておられるのであれば、新しい
 pam.d/su.new を参考にして変更された内容を反映させ、
 pam.d/su として保存してください。

 書き換えておられなければ、su.rpmnew を su とリネーム
 するだけで OK です。

--
Satoshi IWAMOTO <satoshi.iwamoto@xxxxx>


投稿者 xml-rpc : 2009年8月28日 13:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88014
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。